.brand a{
    letter-spacing: 16px; 
    color:black;
    text-decoration: none;
    list-style: none;
}

.foot:hover{
    opacity: 1;
    
}

.total span{
    font-size: 100px;
}

@keyframes imgAnimation{
	0%{
		width: 10%;
		opacity: 0;
	}
	25% {
		
		width: 20%;
		opacity: 1;
	}
	50% {
		width: 10%;
		opacity: 0;
	}
	100% {
		
		width: 35%;
        opacity: 1;
	}
  }

  img{
    width: auto;
    height:auto;
    animation-name: imgAnimation;
	animation-duration: 3s;
  }

  
.brand small{
    font-size: small;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.brand a{
    letter-spacing: 16px; 
    color:black;
    text-decoration: none;
    list-style: none;
}



.container-1{
    padding: 20px;
    flex-wrap: wrap;
    display: flex;
    margin: 10px;
    justify-content: space-between;
    align-items: center;
}

.group{
    display:block;
    
}

label{
    padding: 10px;
    font-size: 30px;
    font-weight: bold;

}

amount{
    font-size: 20px;
    font-weight: bold;
    background-color: beige;
    margin-bottom: 50px;
}

.wears img{
    width: 500px;
    height: 300px;
    border: 3px solid black;
    border-radius: 20px;
}

.wears{
    border: 4px solid black;
    border-radius: 40px;
    flex-wrap: wrap;
    padding: 10px;
    margin-bottom: 40px;
    justify-content: space-between;
    float: left;
    
}

@media (max-width:600px) {
    .wears img{
       
        width: 300px;
        
       
}


html,.bro ul{
    font-size: 30px;
}

.row, .footer ul{
    font-size: 20px;
}

span,ul,h6{
       
    font-size: 14px;
   
    
}


.top{
    font-size: 10px;

}


.total span{
    font-size: 50px;
}


}

@media (max-width:280px) {
    .wears img{
       
        width: 200px;       
}
 
 .wears{
    width: 250px;
 }

 .brand a{
    letter-spacing: 10px; 
   
}
ul{
       
    font-size: 14px;
   
    
}


.top{
    font-size: 10px;

}


}

input{
    width: 50px;
    height: 30px; 
    border-radius: 5px;
    background-color: whitesmoke;
    text-align: center;
    font-size: 20px;
}


.wears button{
    width: 155px;
    height: 50px;
    border-radius: 10px;
    justify-content: none;
    flex-wrap:none;
    font-size: 15px;
}

.head h3{
    text-align: center;
    
    
}


.footer {
    font-size: 15px;
    background-color: black;
    
  }
  
  li{
      list-style: none; 
      text-decoration-style: none;
      text-decoration: none;
      text-decoration: none;
  }
   
  .fotter{
      background-color: black;
      text-align: center;
      font-size: 15px;
      color:aliceblue;
      letter-spacing: 9px;
  }

  
  small{
    font-size: 6px;
}

.bro a{
    text-decoration: none; 
    color:white;
    
}

.cork{
    margin-top: 30px;
  background-color: lightgray;
}
.dropdown-menu li{
    display: inline-block;
   
}

@keyframes imgAnimation{
	0%{
		
        
		opacity: 1;
	}
	25% {
		
		
    
		opacity: 0;
	}
	50% {
		
    
		opacity: 0;
	}
	100% {
		
	    

        opacity: 1;
	}
  }

   .container-1{
    animation-name: imgAnimation;
	animation-duration: 4s;
  }